@media only screen and (max-width: 1139px) {/*タブレット*/
}

@media only screen and (min-width:1140px) {/*ＰＣ*/
}

body {
	font-family: Osaka, "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 15px;
	line-height: 180%;
	font-weight: normal;
	letter-spacing: 1px;
	padding: 0px;
	margin : 0px;
	letter-spacing: 0.05em;
}
form {
	margin: 0px;
	padding: 0px;
}
td {
	text-align:left;
	vertical-align:top;
}
img {
	border: none;
}
table {
	border: none;
	letter-spacing: 1px;
}
.space0 {
	margin: 0px;
	padding: 0px;
	text-align:left;
}
.yetxt{
	background-color: #FBFA8B;
}
.clear {
	margin: 0px;
	padding: 0px;
	clear:both;
}
#wraps{
	background-color:#000;
	width:100%;
	margin: 0px;
	padding: 0px;
}
h1{
	font-size:60px;
}